<?xml version="1.0" encoding="utf-8" standalone="no"?>
<dublin_core schema="sbras-ext">
<dcvalue element="issue" qualifier="number" language="ru_RU">Специальный&#x20;выпуск&#x20;для&#x20;ННЦ&#x20;от&#x20;11.04.2012</dcvalue>
</dublin_core>
